/*
Theme Name: Ever After
Theme URI: https://www.xanda.net
Author: Xanda
Version: 1.0.0
Template: ever-after-parent
*/

.acceptance {
	display: flex!important;
	align-items: baseline;
	font-size: 12px;
	line-height: 22px;
	margin-bottom: 15px;
}

.acceptance input[type="checkbox"] {
	margin-right: 10px!important;
}


.featured-products-gallery .woo-buttons-on-img  {
	background-color: #F4F4F4;
}
.featured-products-gallery .entry-title {
	font-size: 24px; 
}

.shopping-cart-inner {
	background-color: rgba(255,255,255,1) !important;
	width: 280px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	top: 6px !important;
}

.wpcf7 a {
	color: #000000 !important;
}

.switcher-wrap .woocommerce-result-count {
	color: #8b8d94
}

.related-product > li .product-title {
	font: normal 600 20px / 28px "Cormorant Garamond", Helvetica, Arial, Verdana, sans-serif;
}

form.woocommerce-form.woocommerce-form-login.login {
	font-size: 14px;
}

.checkout-page-title a {
	font-size: 32px;
	font-weight: 600;
}

.checkout-counter {
	font: 26px / 34px "Muli", Helvetica, Arial, Verdana, sans-serif;
}

.woocommerce-cart-wrap .quantity input.qty {
	font-weight: 400;
}

tr.woocommerce-shipping-totals.shipping {
	font-size: 14px;
}

.logo-center#bottom-bar .wf-float-right {
	flex-flow: row !important;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

a.shipping-calculator-button {
	font: 14px / 20px "Muli", Helvetica, Arial, Verdana, sans-serif;
	font-weight: 700;
	color: #252525;
}

body.hide-product-title .summary>.product_title {
	display: block !important;
}

.product_meta {
	display: none !important;
}

tr.woocommerce-product-attributes-item.woocommerce-product-attributes-item--attribute_wash-care th {
	width: 140px;
}

.acceptance input[type="checkbox"] {
	min-width: 13px !important;
	min-height: 13px !important;
}

@media screen and (max-width: 778px) {
	.footer .widget {
		text-align: center;
	}

	#main {
		padding: 25px 0 !important;
	}
}


